.wrn_background_partial { background-image: url(../nl/images/wrn_background_partial.gif);  background-position: top;  background-repeat: repeat;   }
.wrn_background_officious { background-image: url(../nl/images/wrn_background_officious.gif);  background-position: top;  background-repeat: repeat;   }
.wrn_banner_officious { src: url(../nl/images/wrn_banner_officious.gif);   }
.wrn_banner_official { src: url(../nl/images/wrn_banner_official.gif);  }
.wrn_banner_none { src: url(../nl/images/wrn_banner_none.gif);  }
